Subject: toggle longer buffer name in Buffer Menu mode for a moment

From: [email-masked]
Date: Sun, 24 Oct 2010 02:47:51 +0800

Why doesn't

   Buffer Menu mode:
   Major mode for editing a list of buffers.
   Each line describes one of the buffers in Emacs.
   Letters do not insert themselves; instead, they are commands.

   <mouse-2> -- select buffer you click on, in place of the buffer menu.
   RET -- select current line's buffer in place of the buffer menu.
   o -- select that buffer in another window,...

mention how to toggle longer buffer name lengths for a moment?
Often those name are too short so they all look the same being truncated
like that.
There should be a toggle key to make them longer for a moment.

emacs-version "24.0.50.1"